|       PONTIFICIA UNIVERSIDAD CATÓLICA MADRE Y MAESTRA        |
| :----------------------------------------------------------: |
| ![PUCMM](https://upload.wikimedia.org/wikipedia/commons/thumb/2/25/EscudoPucmm.gif/240px-EscudoPucmm.gif) |
|          **FACULTAD DE CIENCIAS DE LA INGENIERÍA**           |
|         **ESCUELA DE SISTEMAS Y TELECOMUNICACIONES**         |
|                       ST-ITT-463-T-001                       |
|                          **TAREA:**                          |
|                            *PSTN*                            |
|                     **PRESENTADO POR:**                      |
|                *OSCAR JOSUE RODRIGUEZ BLANCO*                |
|                         *2014-0147*                          |
|                      **PRESENTADO A:**                       |
|                    *ING. PABLO RODRIGUEZ*                    |
|                    **FECHA DE ENTREGA:**                     |
|                 *LUNES, 13 DE MAYO DEL 2019*                 |
|     **SANTIAGO DE LOS CABALLEROS, REPÚBLICA DOMINICANA**     |
|                                                              |

---

# Tabla de contenidos



[TOC]



# Introducción

En este trabajo vamos a estudiar varios aspectos sobre lo que es la PSTN, que por sus siglas en ingles *(public switched telephone network)* se puede traducir a red telefónica conmutada **(RTC)**, estas redes fueron durante gran parte de nuestra historia la principal forma de comunicarse en el hogar y data de 1876, que fue el momento en que se comenzó a comercializar.

Los temas que se tratan en este documento sobre el **PSTN**  son:

+ Breve historia
+ Tecnologia
+ Impacto en tecnologias posteriores
+ PSTN en la actualidad

Debido a lo abarcador que puede ser el tema de **PSTN** se debe aclarar que el objetivo de este documento es poder aclarar de forma concisa la manera en que operaba esta tecnología y como fue cambiando durante el tiempo hasta llegar al punto actual en que se encuentra, una pequeña reflexión en como esta tecnología aparentemente tiene sus días contados y la forma en que esta tecnología modelo de cierta forma la manera en que operan otras tecnologías, mas concretamente en los estándares **IP** y sus demarcaciones para **VoIP**.

# PSTN ~~RTC~~

## Definición 

Es especialmente importante comenzar por aca para poder entender que no necesariamente **PSTN** significa lo mismo que otro termino que es el **POTS**(Plain Old Telephone Service) o viejo servicio de telefonia plana, que es algo con lo que siemrpe se asocia el **PSTN**, pero este ultimo es capaz de transportar datos y video, un sistema completo de servicios.

El **PSTN** es el conjunto de redes telefonicas conmutadas a nivel global que son operadas por telefonicas nacionales, regionales o locales. Este sistema consta de multiples tecnologias como son:

+ Lineas telefónicas.
+ Fibra Óptica.
+ Enlaces de microondas.
+ Redes celulares.
+ Satélites de comunicación.
+ Cables telefónicos submarinos

Todos estos medios interconectados por centros de conmutación, que operan de acuerdo a estos medios para poder lograr tener la interconexión de la mayor cantidad posible de equipos. A pesar de que esta comenzó siendo lo que hoy llamamos **POTS**, esta es actualmente una red muy extendida y con un core casi completamente digital.

## Operación técnica y convenciones

El sistema de números telefónicos que se utiliza en **PSTN** obedece a reglas de la ITU-T para una adecuada asignación de números de teléfonos de forma que se puedan lograr llamadas tanto locales como llamadas internacionales. Los estándares que se encargan de esto son los estándares recogidos por las publicaciones *E.163* y *E.164*. Gracias a esta regulación es que logramos tener la habilidad de tener un sistema de tal magnitud pudiéndose comunicar perfectamente a nivel global.

### operadores

Una de las cosas que no son reguladas en los documentos técnicos son los operadores que se encargan de vender estos servicios, por eso esto es poco uniforme, pues en algunos países los encargados de esto son empresas creadas independientemente, mientras en otros países se encarga el estado o incluso una mezcla de los anteriores.

### reguladores

Otra cosa importante es que a pesar de que la ITU-T es la entidad que se encargo de crear los estándares no funciona como ente regulador, de manera habitual cada país tiene su propio ente regulador, como seria por ejemplo la FCC en los estados unidos y el INDOTEL en la República Dominicana.

## Topologia de la red

Esta red ha evolucionado de manera constante y esto de manera definitiva ha sido parte del desarrollo del **PSTN**, este al inicio tuvo un sistema que fue muy parecido en la mayor parte de los lugares, fue un sistema en capas, pues si la central local no podía resolver un numero (este no estaba allí), entonces se pasaba la llamada a un nivel mas alto y así consecutivamente, creando así un sistema mucho mas robusto y mas afectivo.

Este tipo de red se mantuvo hasta hoy en día, pero de una manera ligeramente diferente, pues con los sistemas digitales es mas barato y fácil lograr este tipo de cosas en topologias mas planas, llegando a ser incluso en la mayoría de los casos solo dos capas lo necesario para mantener estos sistemas corriendo de manera adecuada.

## Canales digitales

Actualmente se utilizan sistemas de conmutación digital en casi todos los sistemas actuales, esto debido a la evolución de las tecnologías digitales y su superioridad para la mayoría de los casos. Esta evolución desemboco en el hecho de que los sistema de intercambio sean también digitales y solo la ultima milla hasta el cliente sea en pares análogos de cobre (bucle de abonado).

La voz es sampleada a 8KHz con una resolución de 8 bits y transmitida mediante PCM(Pulse Code Modulation), esto significa que tenemos canales de voz de 64Kbps, estos canales fueron nombrados como DS0 ~~Digital Signal 0~~ y se utilizaban en conjunto con sistemas de multiplexacion por división de tiempo.

En muchos países de utilizaban canales que podían transmitir 24 canales DS0, estos canales eran llamados DS1 o T1 en dependencia del país. Cambien se encontraba el sistema mas utilizado que era el E1 que contenía 32 canales, de los cuales 30 eran llamadas.

## Impacto en IP

Los sistemas de **PSTN** fueron en definitiva los que supusieron la barra con la cual se compararían todos los posteriores sistema de comunicación de voz sobre IP, esto significa que los posteriores estándares de comunicación sobre IP hacen referencia a documentación que se origino en el PSTN. Razón por la cual incluso se siguen utilizando en otros lugares nomenclaturas como las de DSx o T1, E1 etc.

## Referencias bibliográficas

1. Enlaces del Caribe - Inteligencia en seguridad. (2019). *¿Qué es la conexión PSTN?*. [online] Available at: https://enlacesdelcaribe.com/la-conexion-pstn/ [Accessed 12 May 2019].

2. ITU-T, I. (2010). *E.164The international public telecommunication numbering plan*. 1st ed. ITU.

3. Kushnick, B. (2013). What Are the Public Switched Telephone Networks, 'PSTN' and Why You Should Care?. [Blog] *Huffingtong Post*.  Available at:  http://www.huffingtonpost.com/bruce-kushnick/public-switched-telephone-networks_b_2377773.html  [Accessed 12 May 2019].